# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Viesturs Zarins <viesturs.zarins@mii.lu.lv>, 2008.
# Viesturs Zariņš <viesturs.zarins@mii.lu.lv>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: krunner_recentdocuments\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-08-06 06:18+0200\n"
"PO-Revision-Date: 2009-05-25 21:37+0300\n"
"Last-Translator: Viesturs Zariņš <viesturs.zarins@mii.lu.lv>\n"
"Language-Team: Latvian <locale@laka.lv>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.0\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n != 0 ? 1 : "
"2);\n"

#: recentdocuments.cpp:44
msgid "Looks for documents recently used with names matching :q:."
msgstr "Meklē nesen izmantotajos dokumentos."

#: recentdocuments.cpp:84
msgid "Recent Document"
msgstr "Nesens dokuments"
